<?xml version="1.0" encoding="utf-8"?>
<!-- 方形背景 - 设置选中状态 -->
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient
        android:type="linear"
        android:angle="45"
        android:startColor="@color/warm_brown"
        android:endColor="@color/color_fad91d" />
    <corners android:radius="8dp"/>
    <size android:width="40dp" android:height="40dp"/>
</shape>

